#lien_sos{
	background:url(../img/bkg_bordeau.png) no-repeat;
	width:172px;
	height:53px;
	position:absolute;
	margin:0;
	left:20px;
	bottom:-30px;
}


#block_sos, #block_autorent{
	width:260px;
	height:225px;
}

#lien_autorent{
	background:url(../img/bkg_bordeau.png) no-repeat;
	width:172px;
	height:53px;
	position:absolute;
	margin:0;
	bottom:-30px;
	left:70px;
}

#block_autorent{
	top:210px;
}
